extends Node3D

func _ready():
	MetSys.set_save_data()
	Global.level_mgr.init()
	Global.character_mgr.create_character(ResourceManager.cfg_character_player,Enum.ETeam.Player,Vector3(5,0,5))
	Global.character_mgr.create_character(ResourceManager.cfg_character_monster_test,Enum.ETeam.Monster,Vector3(5.5,0,5))
	
func _process(delta):
	pass
